Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008118 [DCSS] Bug Report minor have not tried 2014-02-08 20:10 2018-05-24 22:18
Reporter ToastyP View Status public  
Assigned To advil
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0008118: boulder beetle trap blocked lair
Description Ran into a boulder beetle trap that blocked off a small portion of the level from all of the stairs. I've checked everywhere else, and it's the only place that lair can be. Obviously reaching lair shouldn't require dig/disintegration/passwall.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0025224)
ToastyP (reporter)
2014-02-08 20:27

Okay, used mapping, and it's actually a fairly large portion of the level that does indeed contain the Lair entrance but no stone staircases.
(0025238)
neil (administrator)
2014-02-09 15:40

Could you upload a save or at least a map/screenshot?
(0025261)
ToastyP (reporter)
2014-02-10 01:29

Well... it was slimerobin on cszo and the log is at http://dobrazupa.org/morgue/slimerobin/morgue-slimerobin-20140208-193622.txt [^]

Sorry, new to bug reporting, so I may not have gotten what you need.
(0032257)
advil (administrator)
2018-05-24 22:18

Presumably resolved by the removal of boulder beetles.

- Issue History
Date Modified Username Field Change
2014-02-08 20:10 ToastyP New Issue
2014-02-08 20:27 ToastyP Note Added: 0025224
2014-02-09 15:40 neil Note Added: 0025238
2014-02-10 01:29 ToastyP Note Added: 0025261
2018-05-24 22:18 advil Note Added: 0032257
2018-05-24 22:18 advil Status new => resolved
2018-05-24 22:18 advil Fixed in Branch => 0.19 ancient branch
2018-05-24 22:18 advil Resolution open => done
2018-05-24 22:18 advil Assigned To => advil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker